/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { 
  margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif;
  background: #355C7D;  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #C06C84, #6C5B7B, #355C7D);  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #C06C84, #6C5B7B, #355C7D); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.titulo{
  background-color: white;
  width: 50%;
  text-align: center;
  border-radius: 10px;
  height: 10vh;
  padding: 1%;

}
.tittle{
  width: 100%;
  margin: 4% 25%;
  text-align: center;
}

.parte{
  display: inline-block;
 background-color: #80808069;
 width: 48%;
 margin: 1%;
 border-radius: 15px;
}

